<head>
    <title>LSV - Actuality</title>
</head>

{% extends "base.html" %}
{% load static %}

{% block content %}

    <div>
        <h2 class="text-uppercase" style="text-align: center"> {{ actuality.topic}} </h2>

        {% if actuality.author == user %}
        <div style="text-align: center; margin-top: 10px; margin-bottom: 10px">
            <button onclick='location.href="{% url "club:edit_actuality" actuality.id %}"' type="button">Edit actuality</button>
        </div>
        {% endif %}

        <div class="actuality-image-big">
        {% if actuality.image %}
            <img src="{{ actuality.image.url }}" class="actuality-image-big" alt="Item image">
        {% endif %}
        </div>

        <div class="actuality-text">
            <h4 style="text-align: justify">{{ actuality.story}}</h4>
        </div>

        <p style="text-align: right"> Created by: {{ actuality.author }} </p>
        <p style="text-align: right"> Published: {{ actuality.created|date:'j-n-Y (H:i )' }} </p>

        {% if not actuality.modified == actuality.created %}
        <p style="text-align: right"> Modified: {{ actuality.modified|date:'j-n-Y (H:i)' }}</p>
        {% endif %}
    </div>

{% endblock %}
